@media (min-width: 1530px) {
  
  .e-con > .e-con-inner {  max-width: 1410px !important;}
  .e-con > .e-con-inner .e-con-inner {  max-width: 100% !important;}
  .cooking-demo-single .e-con-inner {max-width: 1410px !important;margin: auto;}
}

@media (max-width: 1599px) {
 .cooking-demo-single .e-con-inner {max-width: 1240px !important;margin: auto;}
  .device-bottom-container {padding: 60px 0 40px !important;}
.device-bottom-container .device-bottom-content-container h2 {font-size: 50px !important;line-height: 55px !important;}
.device-bottom-container .device-bottom-content-container p strong {font-size: 21px;}
.device-bottom-container .device-bottom-content-container.e-flex {gap: 12px !important;}
.device-bottom-container .device-bottom-content-container .elementor-button-wrapper {margin-bottom: 20px;}
.single-blog-container .uicore-post-info {min-height: 392px;}
}

@media (max-width: 1499px) {
 .review-wrapper .review-container .name {font-size: 21px;}
 .device-bottom-container .device-bottom-content-container p span {font-size: 17px;}
 .test-sld-inr {max-width: 90%;}
}

/* check 1280 for laptop*/
@media (max-width: 1399px) {
.review-wrapper .review-container .name {font-size: 22px;}
.review-wrapper .review-container  .review-text {font-size: 16px;}
.device-bottom-container .device-bottom-content-container h2 {font-size: 44px !important;line-height: 50px !important;}
.device-bottom-container .device-bottom-content-container p strong {font-size: 17px;line-height: 20px;margin-top: 20px;}
.device-bottom-container .device-bottom-content-container .elementor-button-wrapper {margin-bottom: 5px;}
.device-bottom-container .device-bottom-content-container .elementor-heading-title{font-size: 15px;}
.device-bottom-container {padding: 30px 0 20px !important;background-size: cover !important;}
.device-bottom-container .device-bottom-content-container p span {font-size: 14px;line-height: 25px;}
.device-bottom-container .device-bottom-content-container.e-flex{gap: 8px !important;}
.uicore-menu-container.uicore-nav>ul>li>a>span.ui-menu-item-wrapper{font-size: 18px;}

.popup .ourteam-post {    grid-template-columns: 390px 1fr;}

.uicore-transparent ~ #content header.uicore {    height: 500px;}
.uicore-page-title.elementor-section > .uicore p {font-size: 34px; line-height: 45px; top: 55%; }
.uicore-page-title .uicore h1.uicore-title {font-size: 70px;}
.ourteam-post-wrapper .ourteam-posts .ourteam-post .ourteam-image {    height: 440px;}
.device-list-wrapper-container .e-con-inner .elementor-widget-image .elementor-widget-container {height: 440px;}
.store-body-container .uicore-page-title.elementor-section > .uicore p {top: 20%;font-size: 34px;line-height: 45px;}
.store-body-container .uicore-page-title.elementor-section > .uicore h1 {top: 58%;font-size: 58px;}
.blog-detail-container .uicore-page-title.elementor-section > .uicore h1 {font-size: 40px;line-height: 54px;max-width: 74% !important;}
.blog-detail-container .uicore-page-title .uicore-entry-meta span, .blog-detail-container .uicore-page-title .uicore-entry-meta a {font-size: 19px !important;}
.single-blog-container h3 {font-size: 50px;line-height: 38px;}
.checkout-container form .right-wrapper .pmpro_checkout {padding: 30px 20px;}
.store-body-container .custom-product-card  h2 {font-size: 50px !important;line-height: 62px !important;}

}
@media (max-width: 1299px) {
.page-id-955 .uicore-page-title .uicore h1.uicore-title {font-size: 80px;}
.uicore-menu-container.uicore-nav>ul>li>a{padding: 0 10px !important;}
.acupuncture-package-box {padding: 30px !important;}
.acupuncture-package-box h3 {font-size: 40px !important;}
.nutrition-top-sec .e-con-boxed.e-con .e-con-inner h2 {font-size: 40px !important;}
.nutrition-top-sec h1{font-size: 50px !important;}
.device-list-wrapper-container .e-con-inner .elementor-widget-image .elementor-widget-container {height: 390px;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list .cooking-img {height: 360px;}
.review-wrapper .review-container .name {font-size: 17px;}
.store-body-container .site-main .product-container li {height: 370px !important;}
.store-body-container .site-main .product-container h2 {font-size: 54px;line-height: 60px;}
.store-body-container .site-main .product-container .woocommerce-product-description p {font-size: 18px;line-height: 34px;margin-bottom: 14px;}
.membership-cards .membership-card h2 strong {font-size: 25px;}
.membership-cards .membership-card ul li {font-size: 13px;line-height: 26px;}
.membership-cards .membership-card ul {margin: 0 !important;}
.membership-cards .membership-card h2 {margin: 10px 0 0;font-size: 36px;line-height: 40px;}
.cooking-demo-single .e-con-inner {max-width: 1120px !important;}
.device-bottom-container .device-bottom-content-container h2 {font-size: 32px !important;line-height: 40px !important;}
.device-bottom-container .device-bottom-content-container .elementor-heading-title {font-size: 13px;}
.device-bottom-container .device-bottom-content-container p span {font-size: 13px;}

.single-blog-container .uicore-post-info {padding: 30px 20px 35px !important;}
.single-blog-container p strong {margin: 40px 0 20px;}
.single-blog-container h4 {font-size: 16px !important;line-height: 24px;}
.single-blog-container figure {height: 400px !important;}
.test-right p{font-size: 17px !important;line-height: 40px !important;}
#sync2 .item h1 {font-size: 12px;}
.testimonial-section h3{font-size: 50px !important;}
.store-body-container .custom-product-card  h2 {font-size: 50px !important; line-height: 60px !important; margin: 0 0 8px !important; }
.store-body-container .custom-product-card .custom-product-image {margin-right: 40px; }

}

@media (max-width: 1199px){
.uicore-navbar .uicore-nav-menu .uicore.uicore-socials a{padding: 0 5px !important;}
.uicore-menu-container.uicore-nav>ul>li>a{padding: 0 5px !important;}
.uicore-menu-container.uicore-nav>ul>li>a>span.ui-menu-item-wrapper{font-size: 16px;}
.uicore.uicore-cart-icon.uicore-link.uicore-only-desktop{margin-left: 4px !important;}
.uicore-navbar #uicore-site-header-cart .uicore-icon-holder {padding-right: 0 !important;}
.uicore-page-title.elementor-section > .uicore p{font-size: 32px;line-height: 41px;top: 46%;}
.page-id-955 .uicore-page-title .uicore h1.uicore-title {font-size: 66px;}
.blog-container .uicore-post-info {padding: 20px !important;}
.acupuncture-price-sec {padding: 40px 0 !important;}
.contact-form-with-detail .ContactUs-RightContent h5 {font-size: 23px !important;}

.popup .ourteam-post .ourteampost-content-wrapper {    padding: 30px 45px 30px  30px;}
.close-popup {        top: 10px;    right: 10px;}
.popup .ourteam-post {grid-template-columns: 1fr;height: 100%;overflow-y: auto;max-height: 742px;}
.popup .ourteam-post {       grid-template-columns: 1fr;}
.popup .ourteam-post .ourteam-image {    height: 320px;}
  .popup .ourteam-post .ourteampost-content-wrapper {    padding: 30px 30px 30px  30px;  height: auto;    overflow: hidden;    max-height: inherit;}
.popup .ourteam-post .ourteam-image img {    object-position: top;}


.ourteam-post{  scrollbar-width: thin; }
.ourteam-post::-webkit-scrollbar {    height: 5px; width: 8px;  }
.ourteam-post::-webkit-scrollbar-thumb {  max-width: 5px;  background-color: #061C4C;   border-radius: 10px; -webkit-border-radius: 10px;   }
.ourteam-post::-webkit-scrollbar-thumb:hover {    background-color: #061C4C;   }
.ourteam-post::-webkit-scrollbar-track { max-width: 5px;    background-color: #e6e6e6;    -webkit-border-radius: 10px;    border-radius: 10px;}

.popup {    height: 800px;}
.popup .ourteam-post .ourteam-image {    border-radius: 4px 4px 0 0;    overflow: hidden;}

.uicore-transparent ~ #content header.uicore {    height: 370px;}
.uicore-page-title .uicore h1.uicore-title {    font-size: 48px;    line-height: 49px; top: 26%;}
.uicore-page-title.elementor-section > .uicore p {font-size: 22px; line-height: 32px; top: 49%; }
.ourteam-top-section .e-con-inner {    padding: 50px 0 !important;    column-gap: 40px !important;}
.ourteam-post-wrapper .e-con-inner {    padding: 50px 0 !important;}
.ourteam-top-section .e-con-inner .elementor-element.elementor-widget-image {height: 310px;margin: auto;}
.ourteam-bottom-section .e-con-inner .store-left-img {height: 310px;margin: auto;}
.ourteam-post-wrapper .elementor-widget-heading h2 {font-size: 52px !important;line-height: 65px !important;}
.ourteam-content {    font-size: 17px;    line-height: 31px;}
.ourteam-newslatter-section {padding: 50px 0 !important;}

.ourteam-bottom-section .e-con-inner { column-gap: 30px !important;   padding: 30px 0 !important;}
.ourteam-bottom-section .e-con-inner h2 span {    font-size: 37px !important;     margin: 0;line-height: normal;}
.ourteam-bottom-section .e-con-inner .store-right-section p {    margin-bottom: 20px;    font-size: 18px;}
.device-list-wrapper-container .e-con-inner .elementor-widget-image .elementor-widget-container {height: 330px;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list .cooking-img {height: 300px;}
.review-wrapper .review-container {grid-column-gap: 20px;grid-row-gap: 20px;}
.review-wrapper .review-container .reviewer img {width: 70px;}
.review-wrapper .review-container .logo {width: 35px;height: 35px;}
.review-wrapper .review-container .review-date {font-size: 10px;}
.review-wrapper .review-container .logo {margin-right: 0px;}
.store-body-container .uicore-page-title.elementor-section > .uicore p {font-size: 28px;line-height: 40px;top: 13%;}
.store-body-container .uicore-page-title.elementor-section > .uicore h1{font-size: 40px;line-height: 49px;top: 61%;}
.store-body-container .site-main .product-container h2 {font-size: 50px;}

.membership-cards {grid-column-gap: 20px;}
.membership-cards .membership-card h2 strong {font-size: 21px;}
.membership-cards .membership-card a {min-height: 50px;font-size: 19px;margin-top: 20px;}
.membership-cards .membership-card ul {padding: 20px 20px 20px 35px;}
.membership-cards .membership-card ul li {font-size: 12px;}

.cooking-demo-single .e-con-inner {max-width: 950px !important;}
.cooking-demo-single .featured-image {height: 420px;}
.cooking-demo-single h2 {font-size: 50px;line-height: 60px;}
.cooking-demo-single .post-navigation p {font-size: 18px;}

.device-bottom-container .device-bottom-content-container {margin: 0 auto 0 30px;}
.device-bottom-container .device-bottom-content-container p strong {font-size: 16px;}
.device-bottom-container .device-bottom-content-container h2 {font-size: 31px !important;}
.device-bottom-container .device-bottom-content-container p span {font-size: 12px;}
.device-bottom-container {padding: 60px 0 20px !important;}
.device-bottom-container .device-bottom-content-container .elementor-button-wrapper a span {font-size: 17px;line-height: 16px;}

aside.uicore-sidebar {width: 25% !important;padding: 0!important;}
.uicore-sidebar-right aside.uicore-sidebar {padding-left: 30px !important;}

.single-blog-container p {font-size: 18px;}
.single-blog-container figure {height: 340px !important;}
.single-blog-container h3 {font-size: 45px;line-height: 28px;}
.blog-detail-container .uicore-page-title.elementor-section > .uicore h1 {font-size: 30px;line-height: 40px;max-width: 68% !important;}
.blog-detail-container .uicore-page-title .uicore-entry-meta span, .blog-detail-container .uicore-page-title .uicore-entry-meta a {font-size: 16px !important;}
.test-right p{font-size: 16px !important;line-height: 30px !important;}
.longevity-membership-section .elementor-widget-container h2 {font-size: 50px !important;margin-bottom: 20px;}
.longevity-membership-section .e-con-inner .longevity-membership-section-left,.longevity-membership-section .e-con-inner .longevity-membership-section-right{height: 270px;}
.longevity-bottom-section h2{font-size: 45px !important;line-height: 50px !important;}
.longevity-bottom-section p,.longevity-bottom-section p a{font-size: 16px !important;line-height: 26px !important;}

.test-row.d-flex .test-left {height: 520px;}
#sync1 .owl-nav {padding-bottom: 0px;}
.test-right {padding-top: 190px;}
.checkout-container form {column-gap: 25px;}
.checkout-container form .right-wrapper h2 {font-size: 26px;line-height: 26px;}
.checkout-container form .right-wrapper .pmpro_checkout ul li{font-size: 15px ;line-height: 26px ;}
.checkout-container form .right-wrapper .pmpro_checkout p {font-size: 16px;line-height: 27px;}

.nutrition-top-sec h2,.acupuncture-top-sec h2{font-size: 45px !important;}
.nutrition-top-sec .e-con-boxed.e-con .e-con-inner h2 {font-size: 35px !important;}
.nutrition-bottom-sec h2,.acupuncture-bottom-sec h2{font-size: 48px !important;}

.acupuncture-price-sec h1 {font-size: 45px !important;}
.device-video-container .elementor-wrapper.elementor-open-inline {height: 370px;}
.acupuncture-top-sec h1{font-size: 52px !important;line-height: 65px !important;}
.area-map .elementor-widget-google_maps iframe {height: 400px;}
.review-wrapper h1 {font-size: 52px !important;line-height: 65px !important;}
.cooking-demo-single .cooking-list p, .cooking-demo-single .cooking-list p a {font-size: 18px;line-height: 35px;}
.cooking-demo-single h3 {font-size: 22px;line-height: 35px;}
.test-row.d-flex {grid-column-gap: 28px;}
#sync1 .owl-nav {left: 37%;}
.store-body-container .custom-product-card  h2 {
    font-size: 42px !important;
    line-height: 50px !important;
}

}

@media (max-width: 1024px) {
.uicore-page-title .uicore h1.uicore-title {font-size: 56px;line-height: 67px;top: 16%;}
.uicore-page-title.elementor-section > .uicore p{font-size: 26px;line-height: 34px;top: 43%;}
.uicore-blog #main.uicore {padding: 80px 0 !important;}
.blog-container .uicore-post-info .uicore-post-info-wrapper p{font-size: 16px !important;line-height: 26px !important;}
.blog-container .uicore-post-info .uicore-post-info-wrapper h4 span {font-size: 21px;line-height: 30px;}
.blog-container .uicore-post-info {padding: 20px !important;min-height: 307px;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list h6.cook-title {font-size: 25px;line-height: 32px;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list p{line-height: 26px;font-size: 16px;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list p.date, .events-grid .elementor-shortcode .cooking-classes-list .cooking-list p.date a{font-size: 11px;margin-bottom: 10px;}
.page-id-955 .uicore-page-title .uicore h1.uicore-title{font-size: 56px;line-height: 67px;}
.acupuncture-top-sec {padding: 70px 0 !important;}
.acupuncture-top-sec p{font-size: 16px !important;line-height: 26px !important;}
.acupuncture-top-sec .elementor-heading-title {font-size: 50px !important;}
.acupuncture-top-sec .e-grid .elementor-widget-container {padding: 10px !important;}
.acupuncture-top-sec .e-grid .elementor-widget-container>p{font-size: 18px !important;}
.acupuncture-price-sec h1 {margin-bottom: 25px;font-size: 50px !important;}
.acupuncture-price-sec p strong{font-size: 25px ;line-height: 32px ;}
.acupuncture-price-sec p{font-size: 16px !important;line-height: 26px;}
.acupuncture-bottom-sec {padding: 60px 0 !important;}
.acupuncture-bottom-sec h2{font-size: 50px !important;line-height: 50px !important }
.acupuncture-bottom-sec p{font-size: 16px !important;line-height: 26px;}
.contact-form-with-detail .ContactUs-RightContent h5 {margin-bottom: 20px !important;font-size: 22px !important;}
.contact-form-with-detail .ContactUs-RightContent .right-label .elementor-heading-title{font-size: 16px;line-height: 26px;}
.contact-form-with-detail .ContactUs-RightContent {padding: 30px;max-height: 550px;}
.contact-form-with-detail .ContactUs-LeftForm {gap: 20px;max-height: 550px;}
.contact-form-with-detail .ContactUs-LeftForm form p {margin-bottom: 20px;}
.contact-form-with-detail {padding: 80px 0;}
.cooking-demo-top-container {padding: 80px 0 !important;}
.cooking-demo-top-container .cooking-top-items-container .bdt-ep-accordion-item {padding: 20px 20px;margin-top: 30px !important;}
.cooking-demo-top-container .cooking-top-items-container .bdt-ep-accordion-content{font-size: 16px;line-height: 26px;}
.cooking-demo-top-container .cooking-top-items-container .bdt-ep-accordion-title{font-size: 25px;line-height: 32px;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list .cooking-img {height: 300px;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list {padding: 60px 0;}
.acupuncture-package-box h3 {font-size: 30px !important;}
.acupuncture-price-sec p strong {font-size: 20px;}
.acupuncture-package-box {padding: 20px !important;}
.acupuncture-top-sec .e-grid .elementor-widget-container ul li{  font-size: 16px;line-height: 26px;}
.longevity-article {padding: 70px 0 !important;}
.longevity-article .bdt-ep-accordion-title {font-size: 26px;line-height: 30px;}
.nutrition-top-sec .e-con-boxed.e-con .e-con-inner h2 {font-size: 30px  !important;}
.nutrition-top-sec .elementor-widget-container p strong {font-size: 19px;}
.nutrition-top-sec .e-con-boxed.e-con .e-con-inner p{font-size: 16px !important;line-height: 26px;}
.nutrition-top-sec {padding: 50px 0 !important;}
.nutrition-top-sec h1 {font-size: 40px !important;}
.nutrition-top-sec p,.nutrition-bottom-sec p{font-size: 16px !important;line-height: 26px !important;}
.nutrition-top-sec .pricing-title, .nutrition-top-sec .Packages-title {padding: 40px 0 10px;}
.nutrition-bottom-sec {padding: 50px 0 !important;}
.nutrition-bottom-sec h2{font-size: 35px !important;}
.Device-top-section p{font-size: 16px !important;line-height: 26px !important;}
.Device-top-section .e-con-inner {padding: 70px 0 50px !important;}
.device-video-container .elementor-wrapper.elementor-open-inline {height: 350px;}
.device-list-wrapper-container .e-con-inner p {font-size: 16px !important;line-height: 26px !important;}
.elementor-740 .elementor-element.elementor-element-ffaf961 .elementor-heading-title{font-size: 25px;line-height: 30px;}
.review-wrapper {padding: 70px 0 !important;}
.review-wrapper .review-container  .review-text {font-size: 15px !important;line-height: 26px !important;}
.review-wrapper h1{font-size: 48px !important;}
.review-wrapper .review-container .logo {width: 28px;height: 28px;}
.store-body-container .site-main .product-container .woocommerce-product-description p{font-size: 16px !important;line-height: 26px !important;}
.store-body-container .site-main .product-container h2 {font-size: 40px;line-height: 45px;margin-bottom: 15px !important;}
.store-body-container .site-main .product-container li {height: 300px !important;margin: 0 50px 0 0 !important;}
.store-body-container .site-main .product-container a {font-size: 16px !important;line-height: 22px !important;}

.membership-cards {grid-column-gap: 15px;}
.membership-cards .membership-card {padding: 30px 20px;}
.membership-cards .membership-card h2 strong {font-size: 20px;}

.cooking-demo-single .e-con-inner {max-width: 90% !important;}
.cooking-demo-single .cooking-list {padding: 180px 0 60px;}
.cooking-demo-single .featured-image {height: 380px;}
.cooking-demo-single h2 {font-size: 48px;line-height: 50px;}
.cooking-demo-single .cooking-list p, .cooking-demo-single .cooking-list p a {font-size: 17px;line-height: 30px;}
.cooking-demo-single h3 {font-size: 22px;}
.cooking-demo-single .cooking-list ul li p {line-height: 30px;margin-bottom: 10px;}
.cooking-demo-single .content-area .post-navigation {padding: 50px 0;}

.single-blog-container .uicore-post-info p {font-size: 16px !important;line-height: 26px !important;}
.single-blog-container .uicore-post-info h4 span{font-size: 21px !important;line-height: 30px !important;}
.single-blog-container .uicore-post-info {padding: 20px !important;min-height: 307px;}
.single-blog-container h3 {font-size: 35px;margin: 20px 0 !important;}
.single-blog-container p,.single-blog-container p a {font-size: 16px !important;line-height: 26px !important;}
aside.uicore-sidebar {width: 100% !important;}
.single-blog-container h4 {font-size: 14px !important;}
.single-blog-container figure {height: 430px !important;}
.blog-detail-container .uicore-page-title .uicore-entry-meta {top: 48%;}
.single-blog-container .uicore-post-info span {line-height: 11px;font-size: 11px;}

.ourteam-post-wrapper .ourteam-posts .ourteam-post .ourteampost-content-wrapper {padding: 20px ;}
.ourteam-post-wrapper .ourteam-content p,.ourteam-bottom-section .e-con-inner .store-right-section p{font-size: 16px !important;line-height: 26px !important;}
.ourteam-top-section p{font-size: 16px !important;line-height: 26px !important;}
.ourteam-top-section .e-con-inner .elementor-element.elementor-widget-image{height: 290px;margin: auto !important;}
.ourteam-bottom-section .e-con-inner .store-left-img{height: 290px;margin: auto !important;}
.ourteam-post-wrapper .elementor-widget-heading h2{font-size: 50px !important;}
.ourteam-newslatter-section {padding: 40px 0 !important;}

.longevity-program-top-sec {padding: 10px 0 50px !important;}
.longevity-program-top-sec p{font-size: 16px !important;line-height: 26px !important;}
.longevityProgram-top-sec {padding: 60px 0;}
.longevityProgram-top-sec ul li span,.longevityProgram-top-sec p{font-size: 16px !important;line-height: 26px !important;}
.longevityProgram-top-sec .e-con-inner p strong {font-size: 20px !important;line-height: 34px !important;}
.longevityProgram-top-sec .e-con-inner .elementor-button-wrapper {margin-top: 0px;}
.longevityProgram-content-sec {padding: 60px 0;}
.longevityProgram-content-sec ol li{font-size: 16px !important;line-height: 26px !important;}

.testimonial-section {padding: 60px 0 !important;}
.test-row.d-flex {grid-column-gap: 25px;}

.longevity-membership-section {padding: 60px 0 !important;}
.longevity-membership-section .elementor-widget-container h2 {font-size: 42px  !important;line-height: 40px !important;margin-bottom: 10px !important;}
.longevity-membership-section .e-con-inner span strong {font-size: 18px;}
.longevity-bottom-section {padding: 60px 0 !important;}
.longevity-bottom-section h2 {font-size: 40px  !important;line-height: 40px  !important;}
.checkout-container form .right-wrapper h2 {font-size: 24px !important;}
.checkout-container .left-wrapper h2 span.pmpro_checkout-h2-name {font-size: 21px;}

.related.products ul.products {grid-column-gap: 50px !important;}
.related.products .custom-product-info h2 {font-size: 33px !important;}

}

@media (max-width: 991px) {
.page-id-955 .uicore-page-title .uicore h1.uicore-title {font-size: 51px;}
.acupuncture-price-sec h1 {margin-bottom: 10px;}
.acupuncture-price-sec .elementor-element-d59773f>.elementor-widget-container{margin: 30px 0px 0px 0px !important;}
.acupuncture-bottom-sec p {font-size: 15px;line-height: 20px;}
.acupuncture-bottom-sec h2 {font-size: 40px !important;}
.uicore-page-title {background-size: cover !important;background-position: top center;}
.acupuncture-bottom-sec {padding: 40px 20px !important;}
.contact-form-with-detail .ContactUs-LeftForm form .Name-wrapper {column-gap: 10px;}
.contact-form-with-detail .ContactUs-LeftForm form span input, .contact-form-with-detail .ContactUs-LeftForm form textarea {font-size: 12px;padding: 12px 12px;}
.contact-form-with-detail .ContactUs-RightContent h5 {font-size: 17px !important;margin-bottom: 15px !important;}
.wpcf7-spinner{position: absolute;right: 0;bottom: 0;}
.contact-form-with-detail .ContactUs-RightContent ul {margin-bottom: 20px;}
.contact-form-with-detail .ContactUs-LeftForm {max-height: 530px;}
.contact-form-with-detail .ContactUs-RightContent {max-height: 530px;}
.area-map .elementor-widget-google_maps iframe {height: 450px;}
.ourteam-post-wrapper .ourteam-posts .ourteam-post .ourteam-image {    height: 240px;}
.ourteam-post-wrapper .ourteam-posts .ourteam-post a.learn-more {    font-size: 17px;    line-height: 19px;}
.ourteam-content {    font-size: 15px;    line-height: 31px;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list .inner-container {padding: 0 40px 70px 0;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list {padding: 50px 0;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list .cooking-img {height: 240px;}
.acupuncture-price-sec .e-grid .e-con-inner{grid-template-columns: 1fr;}
.acupuncture-price-sec p strong {font-size: 20px;}
.longevity-article .bdt-ep-accordion-title {font-size: 27px;line-height: 30px;}
.nutrition-top-sec .e-grid .e-con-inner{grid-template-columns: 1fr;}
.nutrition-top-sec h1 {font-size: 32px  !important;}
.device-list-wrapper-container .e-con-inner .elementor-widget-image .elementor-widget-container {height: 240px;}
.review-wrapper .review-container {grid-template-columns: 1fr 1fr;}
.review-wrapper .review-container .logo {width: 38px !important;height: 38px !important;}
.review-wrapper .review-container .name {font-size: 19px;}
.store-body-container .site-main .product-container li {height: 230px !important;margin: 0 40px 0 0 !important;}
.store-body-container .site-main .product-container h2 {font-size: 32px;line-height: 36px;margin-bottom: 12px !important;}
.store-body-container .site-main .product-container .woocommerce-product-description p {font-size: 14px !important;line-height: 22px !important;margin-bottom: 13px;}
.store-body-container .site-main .product-container a {font-size: 14px !important;line-height: 18px !important;    padding-right: 44px !important;}

.membership-cards {grid-template-columns: 1fr 1fr;grid-column-gap: 15px;grid-row-gap: 20px;}
.cooking-demo-single h2 {font-size: 42px;line-height: 40px;}
.cooking-demo-single h3 {font-size: 19px;margin: 15px 0 !important;}
.cooking-demo-single .post-navigation p {font-size: 14px;}
.cooking-demo-single .post-navigation a span {font-size: 11px;    margin: 0 20px;}

.device-bottom-container .device-bottom-content-container {margin: 0 auto 0 20px;}
.device-bottom-container .device-bottom-content-container h2 {font-size: 26px !important;line-height: 35px !important;}
.device-bottom-container .device-bottom-content-container p{line-height: 25px;margin-bottom: 10px;}
.device-bottom-container .device-bottom-content-container .elementor-heading-title {font-size: 11px;}
.device-bottom-container .device-bottom-content-container .elementor-button-wrapper a span {font-size: 15px;line-height: 14px;}
.device-bottom-container {padding: 40px 0 20px !important;}
.device-bottom-container .device-bottom-content-container p strong {font-size: 13px;}

.blog-detail-container .uicore-page-title.elementor-section > .uicore h1 {font-size: 25px;line-height: 37px;}
.blog-detail-container .uicore-page-title .uicore-entry-meta span, .blog-detail-container .uicore-page-title .uicore-entry-meta a {font-size: 14px !important;}
.blog-detail-container .uicore-page-title .uicore-entry-meta {top: 46%;}
.single-blog-container p strong {margin: 25px 0 15px;font-size: 27px;}
.single-blog-container figure {height: 340px !important;}
.single-blog-container a span {font-size: 11px !important;}
.single-blog-container h4 {font-size: 13px !important;}

.ourteam-top-section .e-con-inner .elementor-element.elementor-widget-image {height: 220px;}
.ourteam-bottom-section .e-con-inner .store-left-img{height: 220px;}
.ourteam-top-section .e-con-inner {padding: 40px 0 !important;column-gap: 20px !important;}
.ourteam-post-wrapper .elementor-widget-heading h2{font-size: 45px !important;}
.ourteam-post-wrapper .ourteam-posts {margin-top: 10px;}
.ourteam-post-wrapper .ourteam-posts .ourteam-post a.learn-more:after {top: 3px;left: 104px;}

.longevity-program-top-sec {padding: 0 0 40px !important;}
.testimonial-section h3 {font-size: 40px  !important;line-height: 45px !important;}
.test-row.d-flex .test-left {height: 370px !important;}
.test-right {padding-top: 30px !important;}
#sync2 {top: auto;bottom: 0;width: 100%;}
.test-row.d-flex {padding-bottom: 95px;grid-column-gap: 18px;}
#sync1 .owl-nav {padding-bottom: 60px ;padding-left: 10px;}

.longevity-membership-section .e-con-inner span strong {font-size: 17px !important;}
.longevity-membership-section .e-con-inner span{font-size: 18px !important;}
.longevity-membership-section .e-con-inner .longevity-membership-section-left, .longevity-membership-section .e-con-inner .longevity-membership-section-right {height: 255px !important;}
.longevity-bottom-section h2 {font-size: 36px  !important;line-height: 36px  !important;}
.longevity-bottom-section>.e-con-inner>div:first-child>.e-con-inner{gap: 10px !important;}
.longevity-bottom-section>.e-con-inner>div{padding: 0 !important;}
.longevity-membership-section .elementor-widget-container h2 {font-size: 36px  !important;line-height: 36px  !important;margin-bottom: 0px  !important;}

.checkout-container form {flex-direction: column-reverse;}
.checkout-container form .left-wrapper {width: 100%;}
.checkout-container form .right-wrapper {width: 100%;}
.checkout-container .left-wrapper .pmpro_checkout-field {width: 50%;}
.checkout-container .left-wrapper .pmpro_checkout-field.pmpro_checkout-field-username {width: 100%;}
.checkout-container .left-wrapper .pmpro_checkout-field.pmpro_checkout-field-username input{width: 100%;max-width: 95%;}
.checkout-container .left-wrapper .pmpro_checkout-field-baddress1, .checkout-container .left-wrapper .pmpro_checkout-field-baddress2 {width: 100%;}
.checkout-container .left-wrapper .pmpro_checkout-field-baddress1 input,.checkout-container .left-wrapper .pmpro_checkout-field-baddress2 input{width: 100%;max-width: 95%;}
.checkout-container .left-wrapper input.pmpro_btn {min-width: 40%;width: 40%;}
.contact-form-with-detail .e-con-inner {gap: 10px !important;}
#sync1 .owl-nav {left: 39%;}
.store-body-container .custom-product-card  h2 {
    font-size: 36px !important;
    line-height: 40px !important;
}
.store-body-container .custom-product-card  a.button, .related.products .custom-product-info a.button {
    font-size: 17px !important;
    line-height: 24.2px !important;
    background-size: 10px;
    padding-right: 30px !important;
    max-width: 230px;
}
.store-body-container .custom-product-card {
    padding: 0 0 40px;
    flex-direction: column !important;
}
.store-body-container .custom-product-card .custom-product-image {
    max-width: 80%;
    margin: 0 auto 20px;
}
.store-body-container .custom-product-card .custom-product-info {
    max-width: 100%;
}
.related.products ul.products {
    grid-column-gap: 30px !important;
}
.related.products .custom-product-info h2 {
    font-size: 30px !important;
    padding: 0 !important;
}
.store-body-container .custom-product-card  a.button, .related.products .custom-product-info a.button {
    padding-right: 35px !important;
}

}

@media (max-width: 767px) {
.uicore-blog #main.uicore {padding: 45px 0  !important;}
.acupuncture-top-sec .elementor-heading-title {font-size: 30px !important;}
.acupuncture-price-sec h1 {font-size: 30px !important;}
.acupuncture-top-sec {padding: 40px 0 !important;}
.acupuncture-bottom-sec h2 {font-size: 30px !important;line-height: 40px !important;}
.page-id-955 .uicore-page-title.elementor-section > .uicore p {top: 50%;}
.page-id-955 .uicore-page-title .uicore h1.uicore-title {font-size: 24px;line-height: 48px;}
.contact-form-with-detail {padding: 40px 0;text-align: center !important;}
.contact-form-with-detail .ContactUs-RightContent h5 {margin-bottom: 5px !important;font-size: 18px !important;}
.contact-form-with-detail .ContactUs-RightContent {padding: 30px 20px;max-height: inherit;}
.contact-form-with-detail .ContactUs-LeftForm {max-height: inherit;}
.contact-form-with-detail .ContactUs-RightContent ul {justify-content: center;}
.area-map .elementor-widget-google_maps iframe {height: 300px;}

.popup {    height: 700px;}
.popup .ourteam-post .ourteampost-content-wrapper h2 {font-size: 32px;line-height: 38.41px;}
.popup .ourteam-post .ourteam-image {    height: 230px;}
.popup {    max-width: 90%;}
.popup .ourteam-post {    max-height: 672px;}
.uicore-transparent ~ #content header.uicore {height: 270px;}
.uicore-page-title .uicore h1.uicore-title {    font-size: 27px;    line-height: 48px;}
.uicore-page-title.elementor-section > .uicore p {    font-size: 16px;    line-height: 17px;    top: 47%;}
.ourteam-top-section .e-con-inner {    padding: 10px 0 !important;    column-gap: 00px !important;}
.ourteam-top-section .e-con-inner .elementor-element.elementor-widget-image {    height: auto;}
.ourteam-post-wrapper .e-con-inner .elementor-heading-title {    font-size: 37px !important;}
.ourteam-post-wrapper .e-con-inner {padding: 40px 0 !important;}
.ourteam-post-wrapper .ourteam-posts {display: grid;grid-template-columns: 1fr;column-gap: 0;row-gap: 20px;margin-top: 10px;}
.ourteam-post-wrapper .ourteam-posts .ourteam-post .ourteam-image {height: auto;}
.bdt-newsletter-wrapper form .bdt-input::placeholder {text-align: left;}

.cooking-demo-top-container {padding: 45px 0 !important;}
.cooking-demo-top-container .cooking-top-items-container .bdt-ep-accordion-title {font-size: 22px;}
.cooking-demo-top-container .cooking-top-items-container .bdt-ep-accordion-item {margin-top: 20px !important;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-single {flex-direction: column;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list .cooking-img {height: inherit;}
.events-grid .elementor-shortcode .cooking-classes-list .cooking-list .inner-container{max-width: 100%;padding: 0 0 50px 0 !important;}
.acupuncture-price-sec .e-grid{padding: 0 !important;}
.acupuncture-bottom-sec p {font-size: 14px !important;}
.acupuncture-package-box h3 {font-size: 26px !important;}

.longevity-article {padding: 40px 0 !important;}
.page-id-720 .uicore-page-title.elementor-section > .uicore p {top: 48%;}
.longevity-article .bdt-ep-accordion-title {font-size: 20px !important;line-height: 27px !important;}
.longevity-article .bdt-ep-accordion-item {padding: 20px;margin-top: 25px !important;}
.longevity-article .bdt-ep-accordion-item ul{padding-left: 25px;margin-top: 0;}
.longevity-article .bdt-ep-accordion-item ul li a {font-size: 18px;line-height: 27px;}
.nutrition-top-sec h1 {font-size: 26px  !important;}
.nutrition-top-sec .pricing-title, .nutrition-top-sec .Packages-title {padding: 30px 0 10px !important;}
.nutrition-top-sec h2 {font-size: 30px  !important;}
.nutrition-top-sec .e-con-boxed.e-con .e-con-inner h2 {font-size: 25px  !important;}
.nutrition-top-sec .elementor-widget-container p strong {font-size: 17px;}
.device-video-container .elementor-wrapper.elementor-open-inline {height: 260px;}
.review-wrapper {padding: 40px 0 !important;}
.review-wrapper h1 {font-size: 45px !important;}
.review-wrapper .review-container {grid-template-columns: 1fr;}
.review-wrapper .review-container .review-card {min-height: inherit;max-width: 100%;}
.review-wrapper .filter-buttons {margin: 20px auto 20px;}
.review-wrapper .filter-buttons button.filter-button {min-width: 136px;margin: 0  6px 13px;font-size: 14px;line-height: 10px;}
.store-body-container .uicore-page-title.elementor-section > .uicore p {font-size: 16px;line-height: 20px;top: 5%;}
.store-body-container .uicore-page-title.elementor-section > .uicore h1 {top: 59%;font-size: 26px;line-height: 40px;}
.store-body-container .site-main .product-container li {width: 100% !important;height: inherit !important;margin: 0 0 20px !important;}
.store-body-container .site-main .product-container h2 {font-size: 30px;line-height: 26px;margin: 14px 0  !important;}

.membership-cards {grid-template-columns: 1fr;}
.membership-cards .membership-card h2 {margin: 5px 0 0;font-size: 30px;line-height: 35px;}
.membership-cards .membership-card h2 strong {font-size: 19px;}
.membership-cards .membership-card a {min-height: 45px;font-size: 16px;margin-top: 15px;}
.membership-cards .membership-card ul {padding: 20px 20px 20px 30px;}

.cooking-demo-single .featured-image {height: 240px;border: 3px solid #000000;}
.cooking-demo-single h2 {font-size: 24px;line-height: 30px;margin: 15px 0 !important;}
.cooking-demo-single .cooking-list p, .cooking-demo-single .cooking-list p a {font-size: 14px;line-height: 26px;}
.cooking-demo-single h3 {font-size: 17px;margin: 5px 0 !important;}
.cooking-demo-single .cooking-list ul li p {font-size: 16px;margin-bottom: 10px;}
.cooking-demo-single .cooking-list {padding: 160px 0 40px;}
.cooking-demo-single .post-navigation p {font-size: 11px;line-height: 25px;}
.cooking-demo-single .post-navigation a span {font-size: 10px;margin: 0;}
.cooking-demo-single .content-area .post-navigation {padding: 35px 0;}
.cooking-demo-single .cooking-list a.elementor-button {margin: 10px 0;}

.blog-detail-container .uicore-page-title.elementor-section > .uicore h1 {font-size: 16px;line-height: 26px;max-width: 100% !important;}
.blog-detail-container .uicore-page-title .uicore-entry-meta span, .blog-detail-container .uicore-page-title .uicore-entry-meta a {font-size: 11px !important;}
.single-blog-container p strong {margin: 15px 0 15px;font-size: 25px;}
.single-blog-container figure {height: inherit !important;}
.uicore-sidebar-right aside.uicore-sidebar {padding-left: 0 !important;}
.single-blog-container .uicore-post-info {min-height: inherit !important;}

.device-bottom-container {background-position: center !important;}
.device-bottom-container .device-bottom-content-container {margin: 0;max-width: 100% !important;}
.device-bottom-container .device-bottom-content-container .elementor-heading-title {font-size: 12px;line-height: normal;}
.device-bottom-container .device-bottom-content-container p span {font-size: 13px;}

.ourteam-top-section .e-con-inner .elementor-element.elementor-widget-image {height: inherit;}
.ourteam-bottom-section .e-con-inner .store-left-img{height: inherit;}
.ourteam-post-wrapper .e-con-inner .elementor-heading-title {font-size: 33px !important;}
.ourteam-newslatter-section .bdt-newsletter-wrapper form .bdt-newsletter-signup-wrapper {width: 37%;height: 45px !important;}
.ourteam-newslatter-section .bdt-newsletter-input-wrapper input {font-size: 13px;height: 45px !important;}
.ourteam-newslatter-section .bdt-newsletter-wrapper form .bdt-newsletter-signup-wrapper button div {font-size: 13px;font-weight: 600;}
.ourteam-newslatter-section .bdt-newsletter-wrapper form {height: 40px;}
.ourteam-newslatter-section .bdt-newsletter-wrapper form .bdt-newsletter-signup-wrapper button {background-size: 9px;padding-right: 34px;}
.ourteam-newslatter-section .bdt-newsletter-input-wrapper input::placeholder{text-align: left !important;}

.longevity-program-top-sec img {border: 3px solid #000000 !important;}
.longevityProgram-top-sec ul {padding-left: 30px !important;}
.longevityProgram-top-sec {padding: 40px 0 !important;}
.longevityProgram-top-sec .e-con-inner p strong {font-size: 16px  !important;line-height: 30px  !important;}
.longevityProgram-content-sec {padding: 40px 0 !important;}
.longevityProgram-content-sec .e-con-inner .elementor-widget-container ol{padding-left: 30px !important;}
.testimonial-section {padding: 40px 0  !important;}
.testimonial-section h3 {font-size: 30px  !important;line-height: 38px  !important;}
.testimonial-section .elementor-element-0b62033 .elementor-heading-title {margin-bottom: 10px !important;font-size: 17px !important;line-height: normal !important;}
.test-row.d-flex {grid-template-columns: 1fr;}
.test-row.d-flex .test-left {height: 320px !important;}
.test-right {padding: 30px 20px 130px 20px !important;}
.test-row.d-flex {padding-bottom: 15px !important;grid-column-gap: 0px !important;}
#sync1 .owl-nav {padding-bottom: 90px !important;padding-left: 0px !important;left: 0 !important;}
#sync2 .item h1 .s2-img {width: 50px;height: 50px;margin-right: 5px;}
#sync2 {    top: auto;    bottom: 20px;    width: 100%;    padding: 0 10px;}
#sync2 .item {    padding: 0 6px;}
#sync2 {   padding: 0 10px;  }

.longevity-membership-section {padding: 40px 0 !important;}
.longevity-membership-section .e-con-inner {column-gap: 0px !important;}
.longevity-bottom-section {padding: 40px 0 !important;}
.longevity-bottom-section>.e-con-inner>div {max-width: 100% !important;}
.longevity-bottom-section>.e-con-inner {flex-direction: column;}
.longevity-bottom-section p, .longevity-bottom-section p a {font-size: 14px  !important;}

.checkout-container .left-wrapper .pmpro_checkout-field {width: 100% !important;}
form.pmpro_form input[type=text].input, form.pmpro_form input[type=password].input, .pmpro_login_wrap form#loginform input[type=text].input, .pmpro_login_wrap form#loginform input[type=password].input {width: 100% !important;max-width: 100% !important;}
form.pmpro_form input[type=text], form.pmpro_form input[type=password], form.pmpro_form input[type=email], form.pmpro_form input[type=number], form.pmpro_form textarea, form.pmpro_form select, #loginform input[type=text], #loginform input[type=password] {max-width: 100% !important;}
.checkout-container .left-wrapper h2 {padding: 10px 20px !important;}
.checkout-container {padding: 40px 0;}
.checkout-container .left-wrapper input.pmpro_btn {min-width: 100%;width: 100%;}

.store-body-container .custom-product-card .custom-product-image {
    max-width: 100%;
}
.store-body-container .custom-product-card  h2 {
    font-size: 30px !important;
    line-height: 40px !important;
}
.store-body-container .custom-product-card  a.button, .related.products .custom-product-info a.button {
    font-size: 15px !important;
    line-height: 24.2px !important;
    background-size: 10px;
    padding-right: 35px !important;
    padding-left: 20px !important;
    max-width: 200px;
}
.related.products ul.products {
    grid-column-gap: 0px !important;
    grid-template-columns: 1fr !important;
    grid-row-gap: 30px !important;
}
.related.products .custom-product-info h2 {
    font-size: 26px !important;
}
}

@media (max-width: 560px) {

#sync2 .item h1 .s2-img {    width: 37px;    height: 37px;}


}
